local fn = _gn(0x1D9D45004C28C916)
--- SET_GROUP_FORMATION_SPACING
-- @param groupId :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.SetGroupFormationSpacing(groupId, p1, p2, p3)
	return _in2(fn, groupId, p1, p2, p3)
end
